/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#666;
  background-color: #ffffff;
}

h1 {margin:0 0 20px 0; padding:0; color:#FF0000; font-size:24px;}
h2 {margin:0 0 10px 0; padding:0; color:#3EB955; font-size:20px;}
h3 {margin:0 0 10px 0; font-size:18px; font-weight:300; color:#3EB955; line-height:25px; }


.nav {text-transform:uppercase;}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


.content-bg {background-color:#ffffff;}

.content-heading h1 {margin-bottom:10px;}

.content-col-1 {padding:10px 0 20px 0;}
.content-col-1 p {margin-bottom:20px;}
.content-col-1 a {text-decoration:underline;}
.content-col-1 a:hover {text-decoration:none;}

.content-col-2 {}
.table td {font-weight:300; color:#666;}

.small-text {font-size:12px;}


	/* homepage sidebar nav */
	.sidebar-nav {margin:20px 0 0 0; background-color:#3EB855;}
	.sidebar-nav h4 {margin:0; padding:15px; color:#fff; font-size:16px; text-align:center;}
	.sidebar-nav ul {background-color:#E1E1E1; list-style:none;margin:0;padding:0}
	.sidebar-nav li {margin:0; border-bottom:1px solid #fff;}

	.sidebar-nav a {color:#E33648; text-decoration:none; display:block; background-image:url(../images/pointer.gif); background-repeat:no-repeat;}
	.sidebar-nav a:hover {color:#3EB855;}


/* sidebar */
.sidebar-img {margin-top:20px;}
.sidebar-img .img-responsive {margin-right:auto; margin-left:auto;}

/* products */
.products-img .img-responsive {margin-right:auto; margin-left:auto;}

	/* price tags */
	div#sale {width:300px; height:100px; margin:20px 0; background-image:url(../images/sale-tag-2014.gif); position:relative;}
	div#was {position:absolute; top:70px; left:40px; font-size:12px; color:#666; text-decoration:line-through;}
	div#now {position:absolute; top:65px; left:170px; font-size:20px; color:#000}
	
	div#sale2 {width:252px; height:53px; margin:20px 0; background-image:url(../images/sale-tag-sm-spec2.gif); position:relative;}
	div#was2 {position:absolute; top:25px; left:10px; font-size:12px; color:#666; text-decoration:line-through;margin-top:45px;}
	div#now2 {position:absolute; top:20px; left:125px; font-size:20px;color:#000;margin-top:45px;}
	
	div#pricetag {margin:20px 0; width:147px; height:50px; background-image:url(../images/price-tag.jpg); background-position:top left; position:relative;}
	div#price {position:absolute; top:20px; left:15px; font-size:20px; font-weight:bold; color:#FFF;}




.row-spacing-top {margin-top:20px;}

/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}
button {white-space: normal !important;}


/* footer */
.footer-menu-wrap {padding:20px 0; background-color:#F6F6F6; font-size:12px; border-top:1px solid #CECECE;}
.footer-menu-wrap p {line-height:20px;}
.footer-menu-wrap ul {margin:0 0 0 0; padding:0; list-style:none; text-transform:uppercase;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#fff; text-decoration:none;}
.footer-menu-wrap a:hover {color:#fff; text-decoration:none;}

.footer-menu-wrap .form-group {margin-bottom:5px;}
.footer-menu-wrap .form-control {padding:1px 5px; height:23px; font-size:12px;}
.footer-menu-wrap .footer-form {font-size:12px;}
.footer-menu-wrap .footer-msg {height:35px !important;}
.footer-menu-wrap label {margin-bottom:0px; font-weight: normal;}
.footer-menu-wrap h2 {margin-bottom:7px; font-size:14px; font-weight:bold; color:#3EB955; text-transform:uppercase;}
.footer-menu-wrap .btn {margin-top:5px; padding:3px 20px; font-size:14px; text-transform:uppercase; white-space:normal;}

.footer-spacing {padding-bottom:10px;}

.footer-wrap {margin-top:0px; background-color:#DEDEDE; color:#3D4343;}
.footer-wrap a {color:#3D4343; text-decoration:none;}
.footer-wrap a:hover {color:#3D4343; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}


@media (min-width: 1200px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}

.slideshow-wrap {background:url(../images/bg-348px.png) repeat-x;}
.logo-home {margin-top:18px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 12px;
	  padding-right: 12px;
	}

.slideshow-wrap {background:url(../images/bg-285px.png) repeat-x;}
.logo-home img {margin-top:17px; height:150px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.slideshow-wrap {background:url(../images/bg-215px.png) repeat-x;}
.logo-home img {margin-top:12px; height:108px;}

}


@media (min-width: 768px) {

.call	{position:absolute; top:20px; right:15px; padding-bottom:10px; background-color:#; color:#373335;}

.yellow-top {border-top:20px solid #FFDF2F;}

.content-wrap {padding:20px 0;}
.content-heading {margin-top:20px;}
.content-col-2 {padding:10px 20px 20px 20px;}

.sidebar-nav a {padding:20px 10px 20px 50px; background-position:20px 23px;}

.footer-menu-wrap {margin-top:0px;}
.footer-links {text-align:left;}
.footer-text {text-align:right;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #0e76bc;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 60px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:none !important; margin:0 auto; padding:0; width:186px;}

.call	{margin:35px auto 0 auto; width:125px; font-size:20px; color:#000000;}

#slider1 {display:none;}
.rslides {display:none;}

.yellow-top {border-top:1px solid #F6F6F6;}

.content-wrap {padding-top:10px;}
.content-heading {margin-top:10px;}
.content-col-2 {padding:10px 0 20px 0;}

.sidebar-nav a {padding:10px 10px 10px 50px; background-position:20px 13px;}

.footer-menu-wrap {margin-top:20px;}
.footer-links {text-align:center;}
.footer-text {text-align:center;}

.mobile-spacing {margin-bottom:20px;}
.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}
